Blocks Dissappearing

Discussion in 'Spigot Help' started by Joe2648, May 3, 2015.

  1. So in my server, it accepts 1.7.x and 1.8.x but while i'm in 1.8, I cannot use any of the blocks from 1.8 help!!!!
     
  2. your server is in 1.7, upgrade it to 1.8 to get all blocks.
     
    #2 maccier, May 5, 2015
    Last edited: May 5, 2015
  3. Yeah using the 1.7-1.8 protocol hack, you cannot use most 1.8 blocks.
     
  4. how do i do dat?
     
  5. Buildtools
     
    • Agree Agree x 1
  6. Here we go again
     
  7. sorry, Im kinda new to buildtools....i got the mod...disregard that
     
  8. But what do I do with buildtools plugin?
     
  9. Check the front page
     
    • Agree Agree x 1
  10. message me if you need the 1.8.4 command for GIT dude. I have it saved on my laptop which I am not using now.
     
  11. The Command? - - rev 1.8.4??
     
  12. cd /c/spigot
    JAVA_HOME="C:\Program Files\Java\jdk1.7.0_79" java -jar BuildTools.jar --rev 1.8.5
     
  13. That's not for 1.8.4, just sayin'